# Interface gmfProfileOptions

interface gmfProfileOptions {
hoverPointStyle: StyleLike;
numberOfPoints: number;
}

- Defined in src/options.js:788

#####
Index

### Properties

hoverPointStyle
numberOfPoints

## Properties

### hoverPointStyle

hoverPointStyle: StyleLike

The hover point style.

- Defined in src/options.js:790

### numberOfPoints

numberOfPoints: number

Maximum limit of points to request.

- Defined in src/options.js:789

Generated using TypeDoc